﻿.footable > thead > tr > th,.footable > thead > tr > td {
  position: relative;
}

.footable {
  border-spacing: 0;
  width: 100%;
  border-right: solid #ccc 1px;
  border-bottom: solid #ccc 1px;  
  font-family: Arial;
  font-size: 15px;
  color: #222;
}

.footable.breakpoint > tbody > tr > td.expand {
  background: url('img/plus.png') no-repeat 5px center;
  padding-left: 40px;
}

.footable.breakpoint > tbody > tr.footable-detail-show > td.expand {
  background: url('img/minus.png') no-repeat 5px center;
}

.footable.breakpoint > tbody > tr.footable-row-detail {
  background: #ccc;
}

.footable > tbody > tr:hover {
  background: #fbf8e9;
}

.footable > tbody > tr:nth-child(even){
  background: #fff;
}
.footable > tbody > tr:nth-child(odd){
  background: #eee;
}

.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
  cursor: pointer;
}

.footable > tbody > tr > td, .footable > thead > tr > th {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 8px;
  text-align: left;
}

.footable > thead > tr{
	font-size:12px;
}

.footable > thead > tr > th, .footable > thead > tr > td {
  background:#ccc;
  color:#333;-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,.6)), to(rgba(0,0,0,1)));
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  border-top: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.footable > thead > tr > th:first-child, .footable > thead > tr > td:first-child {
  
}

.footable > thead > tr > th.footable-last-column, .footable > thead > tr > td.footable-last-column {
  
}

.footable > thead > tr > th:only-child, .footable > thead > tr > td:only-child {
 
}

.footable > tbody > tr:last-child > td:first-child {
 
}

.footable > tbody > tr:last-child > td.footable-last-column {
 
}

.footable > tbody img {
  vertical-align:middle;
}
